//
// ONVIFWideDynamicRangeModes.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation


/** An enumeration. */
public enum ONVIFWideDynamicRangeModes: String, Codable {
    case on = "ON"
    case off = "OFF"
}